﻿/**
 * Promos.
 */
.tabbed-promos .tab-content {padding:20px;}
.tabbed-promos .promo {float:left; max-width:216px; width:216px; margin-left:31px;}
.tabbed-promos .first {margin-left:0;}

.tabbed-promos .promo .date {margin-bottom:8px;}

/**
 * Sidebar advertisements.
 */
.services {margin-bottom:15px;}
.services A, .services A IMG {display:block;}

/**
 * Home page main promo area.
 */
#home_header {margin-bottom:20px;}
#home_header .nav-list-block {margin-bottom:0;}
#home_promo {display:none;} /* Only show if JS enabled */
#home_promo .tabbed {margin:0 -21px; float:none;}
#home_promo .tab-toggles, #home_promo .tab-toggles LI {border:none; position:static; background-color:#1b75ba; background-image:url('/images/site-nav.png'); color:#fff; font-weight:normal;}
#home_promo .tab-toggles {position:absolute; bottom:0;}
#home_promo .tab-toggles LI {width:195px; border-right:1px solid #61b1e3; border-left:1px solid #175c8e; padding:7px 0; text-align:center;}
#home_promo .tab-toggles LI.first {border-left:none;}
/* Opera adjusted the width of the last tab 196px previously */
#home_promo .tab-toggles LI.last {border-right:none; width:195px;}
#home_promo .tab-toggles LI.current {background:#1b75ba url('/images/site-nav.png') repeat-x 0 -200px; color:#efefef;}
#home_promo .tab-content {position:relative;}
#home_promo .promo-image {display:block; position:absolute; top:0; *top:-2px; left:0; z-index:1;}

/*#home_promo H2, #home_promo P {position:relative; padding:10px 350px 10px 18px; z-index:2;}*/
#home_promo H2, #home_promo P {position:relative; padding:10px 10px 10px 18px; z-index:2;}

/*#home_promo H2 {color:#e66e34;}*/
#home_promo H2 {color:#e66e34; font-size: 18px;}
/* #home_promo P {padding-top:0; color:#fff;} */
#home_promo P {padding-top:0; color:#fff; font-size: 14px;}
#home_promo .action-call {padding:0; bottom:50px; right:30px; float:right;}
#home_promo .action-call .button-orange {float:right;}
#home_promo .action-call .button-orange:hover SPAN {text-decoration:none;}
#home_promo .action-call .button-orange SPAN {display:block; float:left; padding-right:9px; background:url('/images/action-arrow.png') no-repeat 100% 50%;}

/**
 * Promo boxes.
 *
 * Used for untabbed promotional areas containing a title, image, and links.
 */
.promo-boxes {margin-bottom:20px;}
.promo-boxes .first {margin-left:0;}
.promo-box {float:left; max-width:232px; width:232px; margin-left:25px; border-width:1px;}
.promo-box, .promo-box-header, .promo-box-content {border-color:#9c9da0; border-style:solid;}
.promo-box-header {margin:0; border-width:0 0 1px 0; font-weight:bold; font-size:1.1em; background:#bcbec0 url('/images/nav-list-header.png') repeat-x 0 0;}
.promo-box-header A {display:block; padding:9px 8px 8px 17px; color:#4c4c4c; background:url('/images/list-arrow.png') no-repeat 8px 50%; text-decoration:none;}
.promo-box-header A:hover {text-decoration:underline;}
.promo-box .image-link {margin:0; border:none;}
.promo-box-content {border-width:1px 0 0 0; padding:15px;}
.promo-box-content UL {margin:4px;}
.promo-box-content UL LI {margin:0; padding-left:10px; background:url('/images/list-arrow.png') no-repeat 0 50%; line-height:1.5; list-style:none;}
.promo-box-content UL LI A {font-weight:bold; color:#555;}
.promo-box-content UL LI A:hover {text-decoration:underline;}
